body
{
     background: url(../images/banner-admin2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

p,
form,
h1,h2,h3,h4,h5,h6 {float: left; width: 100%}

.background-img
{
 
}
.login h2
{
	
}
form
{
    margin-top: 30px;
}
.logincont hr {
    width: 100%;
    background-color: #fff;
    height: 1px;
}
.logincont
{
	background-color: #344986;
	opacity: 0.8;
	margin-top: 84px;
}
.log
{
    color: #fd871d;
    font-weight: 800;
    font-family: Myriad Pro;
}
.login h2
{
    text-align: center;
    color: #fff;
    font-family: Myriad Pro;
    font-family: 24px;
    font-weight: 800;
    margin-top: 26px;
}
.logo img
{
	margin-top: 10px;
    height: 95px;
    width: 95px;
    margin-left: 0px;
}
.logo li
{
    display: inline;
    color: #fff;
    font-family: Myriad Pro;
    margin: 18px;
    font-size: 16px;
    font-weight: 800;
}

.logincont1
{
}
.logincont p
{
	text-align: center;
	font-family: Myriad Pro;
	font-size: 14px;
	color: #fff;
	padding: 20px 61px 0px 64px;
} 
.adminloginn
{
	
}
.adminloginn img
{
	margin: 0px;
}
.adminloginn h3
{
	color: #fff;
	font-family: myriad Pro;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	margin-top: 50px;
    background-color: #56acd3;
    width: 40%;
    margin-left: 30%;
    border-radius: 22px;
}
.adminloginn h3 a
{
	color: #fff;
}
.adminloginn h3 a:hover
{
	color: #fd871f;
	text-decoration-line: none;
}
.userloginn
{
	background-color: #fd871f;
	width: auto;
    border-radius: 22px;
}
.userloginn img
{
	margin: 0px;
}
.userloginn h3
{
	color: #fff;
	font-family: myriad Pro;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	margin-bottom: 48px;
    background-color: #fd871f;
    border-radius: 22px;
    width: 40%;
    margin-left: 30%;
}
.userloginn h3 a
{
	color: #fff;
}
.userloginn h3 a:hover
{
	color: #56acd3;
	text-decoration-line: none;
}
.copyright p
{
	color: #fff;
	font-family: myriad Pro;
	text-align: center;
	font-size: 14px;
}
.copyright p a
{
	color: #fff;
}
.copyright p a:hover
{
	color: #fd871f;
	text-decoration-line: none;
}

/*USERS LOGIN*/
.userlogin h2
{
    text-align: center;
    color: #fff;
    font-family: Myriad Pro;
    font-family: 24px;
    font-weight: 800;
    margin-top: 26px;
}
.userlogin p
{

}
.userlogin h3
{
	text-align: center;
	color: #fff;
	font-family: myriad Pro;
	font-size: 14px;
    margin-top: 12px;
}
.users hr {
    width: 100%;
    background-color: #fff;
    height: 1px;
    border: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.userlogin p a
{
    color: #fd871f;
}
.users
{
	background-color: #344986;
	opacity: 0.8;
	margin-top: 20px;
}

.userlogin p
{
	
	font-family: Myriad Pro;
	font-size: 14px;
	color: #fff;
	margin-top: 8px;
}

.userlogin li {
	font-family: Myriad Pro;
	font-size: 13px;
	color: #fff;
	font-weight:normal;
	}
	
.userlogin h4 {
	font-size:15px; margin:3px auto; color:#fff; font-weight:bold;} 


  .btn 
  {
   outline:0;
   border:none;
   border-top:none;
   border-bottom:none;
   border-left:none;
   border-right:none;
   /*box-shadow:inset 2px -3px rgba(0,0,0,0.15);*/
  }
  .btn:focus
  {
   outline:0;
   -webkit-outline:0;
   -moz-outline:0;
  }
  .fullscreen_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url('http://cleancanvas.herokuapp.com/img/backgrounds/color-splash.jpg');
    background-repeat:repeat;
  }
  .form-signin {
    max-width: 100%;
    padding: 0px;
    margin: 0 auto;
    margin-top:50px;
  }
  .form-signin .form-signin-heading, .form-signin {
    margin-bottom: 10px;
  }
  .form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .form-signin .form-control:focus {
    z-index: 2;
  }
  .form-signin input[type="text"] {
    margin-bottom: 18px;
    margin-top: -16px;
    border-radius: 40px;
    font-size: 14px;
    text-align: center;
  }
  .form-signin input[type="password"] {
    margin-bottom: 10px;
    /*border-color: rgb(0,0,0);
    border-top:1px solid rgba(0,0,0,0.08);*/
    border-radius: 40px;
    font-size: 14px;
    text-align: center;
  }
  .form-signin-heading {
    color: #fff;
    text-align: center;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
  }
  .form-signin h4
  {
    text-align: center;
  }

  .form-signin h4 a
  {
    color: #fff;
    font-family: Myriad Pro;
    font-size: 16px;
    margin-left: 12px;
    font-weight: 800;
  }
   .form-signin h4 a:hover
   {
    color: #fd871f;
    text-decoration-line: none;
    background-color: #fff;
    padding: 10px;
   }
.btn-primary{
	background-color: #fd871f;
	border-radius: 26px;
	margin-bottom: 14px;
	margin-top: 46px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #fd871f;
    border-color: #204d74;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #344986 !important;
    background-image: none;
    border: 1px solid #ccc;
    
}
.navmenu li
{
    display: inline;
    color: #fff;
    font-family: Myriad Pro;
    margin: 0px 38px 0px 12px;
}
.navmenu li a
{
    color: #fff;
}
.dropdown-menu li a
{
    color: #000;
}
/*registration*/
.register hr
{
    height: 1px;
    border: 0px;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
.register
{
   background-color: #344986;
    opacity: 0.8;
    margin-top: 20px;
}
.register img
{
    height: 95px;
    width: 95px;
    margin-left: 0px;
}
.register li
{
    display: inline;
    color: #fff;
    font-family: Myriad Pro;
    margin: 18px;
    font-size: 16px;
}

.register-form h2
{
    text-align: center;
    color: #fff;
    font-family: Myriad Pro;
    font-family: 24px;
    font-weight: 800;
    margin-top: 26px;
}
.register-form p
{
    color: #fff;
    font-family: Myriad Pro;
    font-size: 14px;
    text-align: center;
}
.register-form .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    text-align: center;
}
.register-form .btn-primary {
    background-color: #fd871f;
    border-radius: 26px;
    margin-bottom: 0px;
    margin-top: 0px;
}

/*search*/
.search hr
{
    height: 1px;
    border: 0px;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
.search
{
   background-color: #344986;
    opacity: 0.8;
    margin-top: 20px;
}
.search img
{
    height: 95px;
    width: 95px;
    margin-left: 0px;
}
.search li
{
    display: inline;
    color: #fff;
    font-family: Myriad Pro;
    margin: 18px;
    font-size: 16px;
}
.search .navmenu li
{
    display: inline;
    color: #fff;
    font-family: Myriad Pro;margin: 0px 24px 0px 12px;
}
.search .navmenu li a
{
    color: #fff;
}
.search .dropdown-menu li a
{
    color: #000;
}
.usersearch h2
{
    text-align: center;
    color: #fff;
    font-family: Myriad Pro;
    font-family: 24px;
    font-weight: 800;
    margin-top: 26px;
}
.usersearch h3
{
    text-align: center;
    color: #fff;
    font-family: myriad Pro;
    font-size: 14px;
    margin-top: 12px;
}
.usersearch .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #344986;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 24px;
    text-align: center;
}
.search-button
{
    width: 100%;
    margin-left: 2px;
}
/*results*/
.results hr
{
    height: 1px;
    border: 0px;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
.results
{
   background-color: #344986;
    opacity: 0.8;
    margin-top: 20px;
}
.results img
{
    height: 95px;
    width: 95px;
    margin-left: 0px;
}
.results li
{
    display: inline;
    color: #fff;
    font-family: Myriad Pro;
    margin: 18px;
    font-size: 16px;
}
.searchresults h2
{
    text-align: center;
    color: #fff;
    font-family: Myriad Pro;
    font-family: 24px;
    font-weight: 800;
    margin-top: 26px;
}

#breaking-news
{
    margin-top: 88px;
}
.sitewidth {
    border: 1px solid #fff;
    overflow: hidden;
    background: #344986;
    margin: 10px auto;    
    /*width: 46%;*/
    border-radius: 28px;
	display:flex;
}
marquee {
    float: left;
    height: 40px;
    position: absolute;

}

.br-title {
    display: inline-block;
    padding: 10px 0 10px 30px;
    color: #FFF;
    float: left;
	width:30%;
    background-color: #fd871f;
    left: 0px;
    top: 0px;
   /* min-height: 40px; height:100%;*/
	float:left;
    font-family: Myriad Pro;
}
.br-results 
{
    color: #fff;
    font-family: Myriad Pro;
    font-size: 14px;
    margin: 5px 3px; 
	float:left;
	max-width:65%;
	vertical-align:middle;
}
.sitewidth ul li {
    float: left;
    list-style: none;
    font-weight: 500;
    font-size: 13px;
    height: 10px;
}

h2 {
    font-size: 18px;
}

p.error, .notification_msg { border:1px solid #ff9494; text-align:center; float:left; width:100%; background-color:#ff9494; padding:5px; margin:5px auto;}

.profile { float:left; width:100%; color:#fff;}
h2.pg-title { font-size:16px !important; color:#fff; text-align:center; text-transform:capitalize;}
.container {max-width:100%; }

.results p { color:#fff; text-align:center;}
.results p span { font-weight:bold; text-transform:uppercase;}

section.admin-panel,
section.register-form { float:left; width:100%; margin:5px auto 10px;}

section.admin-panel th { color:#fff;}
section.admin-panel td { background:none}

p a.btn {text-align:center;  margin:5px auto;}

a.btn { border:1px solid #fd871d; color:#fff; background-color:#fd871d; padding:5px 10px; }

.form-group label { color:#fff; font-weight:normal;}

td, th {padding:2px }

.color-white,
table.color-white td {color:#fff !important;}



.table td, .table th{padding:2px}

.admin-panel table td,
.admin-panel table th { font-size:12px;}

.endorsement { color:#fff; }
#endorsement {border:1px solid #fff; border-radius:5px; margin:0 15px; float:left; max-width:100%;}
.endorsement input {margin:4px; }

